@charset "utf-8";
/* CSS Document */

.bigBlue {
    font-size: 36px;
    font-family: "Lucida Calligraphy", Ariel, serif;
    color: #4359b0;
}

.div1 {
    background-color: gray;
    font-size: 32px;
    text-align: center;
    height: 100px;
}

.div2 {
    font-size: 25px;
    background-color: orange;
    color: blue;
}

.div3 {
    background-color: black;
    color: white;
}

/* CSS for navl */

table {
    border=collapse: collapse;
}
table.center {
    margin-left: auto;
    margin-right: auto;
}
nav td {
    background-color: orange;
    width: 100px;
    height: 40px;
    font-size: 24px;
    color: black;
    text-align: center;
    border: 1px solid black;
    border-radius: 15px;
}
nav tr {
    margin: 30px;
}
tr a {
    color: yellow;
    text-decoration: none;
}
ul.navl {
    margin-left: 30px;
}
li.navl {
    width: 100px;
    height: 40px;
    background-color: purple;
    list-style-type: none;
    font-size: 24px;
    color: white;
}

.form-row {
    padding: 10px 0;
    display: flex;
}

.form-row label {
    padding-right: 10px;
    flex: 1;
}

.form-row input {
    flex: 1;
}

.column-layout {
    max-width: 1300px;
    background-color: #FFF;
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 20px 50px;
    display: flex;
}

.main-column {
    flex: 3;
    order: 2;
}

.sidebar-one {
    flex: 1;
    order: 1;
}

.sidebar-two {
    flex: 1;
    order: 3;
}

.call-out-container {
    max-width: 1400px;
    margin: 40px auto 0 auto;
    display: flex;
    justify-content: space-between;
}

.call-out {
    padding: 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
    flex: 1;
    max-width: 20%;
}

.call-out:nth-child(1) {background-color: green;}
.call-out:nth-child(2) {background-color: red;}
.call-out:nth-child(3) {background-color: blue;}

.equal-height-container {
    max-width: 1300px;
    max-height: 504px;
    margin: 0 auto;
    display: flex;
}

.one {
    background-image: url("photos/sandy_head.jpeg");
    padding: 20px;
    flex: 3;
    height: 504px;
    width: 900px;
    background-size: contain;
}

.two {
    background-color: yellow;
    flex: 3;
    display: flex;
    flex-direction: column;
    height: 504px;
}

.twoa {
    background-color: #c0dbe2;
    flex: 1;
}

.twob {
    background-color: #cdf1c3;
    flex: 1;
}

.basic-grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}

.card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: teal;
    color: orange;
    
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table.center {
  margin-left: auto; 
  margin-right: auto;
}

.infoblight {
     display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}

.blight {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: crimson;
    color: white;
}

.infoclass {
     display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}

.classify {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: gold;
    color: black;
}

.Odo {
    max-width: 998px;
    max-height: 390px;
    margin: 0 auto;
    display: flex;
}

.Bra {
    max-width: 1300px;
    max-height: 360px;
    margin: 0 auto;
    display: flex;
}

.Rat {
    max-width: 985px;
    max-height: 350px;
    margin: 0 auto;
    display: flex;
}

.Puk {
    max-width: 1300px;
    max-height: 410px;
    margin: 0 auto;
    display: flex;
}

.P1 {
    background-image: url("photos/Pukei-Pukei.jpeg");
    padding: 20px;
    flex: 3;
    height: 410px;
    width: 900px;
    background-size: contain;
}

.R1 {
    background-image: url("photos/Rathalos.jpeg");
    padding: 20px;
    flex: 3;
    height: 350px;
    width: 275px;
    background-size: contain;
}

.B1 {
    background-image: url("photos/Brachydios.jpeg");
    padding: 20px;
    flex: 3;
    height: 360px;
    width: 900px;
    background-size: contain;
}

.O1 {
    background-image: url("photos/Odogaron.jpeg");
    padding: 20px;
    flex: 3;
    height: 390px;
    width: 298px;
    background-size: contain;
}

.P2 {
    background-color: tan;
    flex: 3;
    display: flex;
    flex-direction: column;
    height: 422px;
    padding: 14px;
}

.P2a {
    background-color: #c0dbe2;
    flex: 1;
}

.P2b {
    background-color: #cdf1c3;
    flex: 1;
}

.P2c {
    background-color: #FF7F7F;
    flex:1;
}

.P2d {
    background-color: #F6CEFC;
    flex:1;
}

.P2e {
    background-color: #FDAA48;
    flex:1;
}

.P2f {
    background-color: #FFFFE0;
    flex:1;
}

.O2 {
    background-color: tan;
    flex: 3;
    display: flex;
    flex-direction: column;
    height: 402px;
    padding: 14px;
    width: 400px;
}

.O2a {
    background-color: #c0dbe2;
    flex: 1;
}

.O2b {
    background-color: #cdf1c3;
    flex: 1;
}

.O2c {
    background-color: #FF7F7F;
    flex:1;
}

.O2d {
    background-color: #F6CEFC;
    flex:1;
}

.O2e {
    background-color: #FDAA48;
    flex:1;
}

.O2f {
    background-color: #FFFFE0;
    flex:1;
}

.R2 {
    background-color: tan;
    flex: 3;
    display: flex;
    flex-direction: column;
    height: 362px;
    padding: 14px;
    width: 300px;
}

.R2a {
    background-color: #c0dbe2;
    flex: 1;
}

.R2b {
    background-color: #cdf1c3;
    flex: 1;
}

.R2c {
    background-color: #FF7F7F;
    flex:1;
}

.R2d {
    background-color: #F6CEFC;
    flex:1;
}

.R2e {
    background-color: #FDAA48;
    flex:1;
}

.R2f {
    background-color: #FFFFE0;
    flex:1;
}

.B2 {
    background-color: tan;
    flex: 3;
    display: flex;
    flex-direction: column;
    height: 372px;
    padding: 14px;
}

.B2a {
    background-color: #c0dbe2;
    flex: 1;
}

.B2b {
    background-color: #cdf1c3;
    flex: 1;
}

.B2c {
    background-color: #FF7F7F;
    flex:1;
}

.B2d {
    background-color: #F6CEFC;
    flex:1;
}

.B2e {
    background-color: #FDAA48;
    flex:1;
}

.B2f {
    background-color: #FFFFE0;
    flex:1;
}

div.container {
  text-align: center;
}

ul.myUL {
  display: inline-block;
  text-align: left;
}